@charset "UTF-8";
/* CSS Document */

/* ---------- COMMON ---------- */

/* content title */
.content_title{
    text-align: center;
}

.content_title h1{
    color: #3e3a39;
    line-height: 1.25em;
}

/* publish info */

.publish_info dl{
    border-bottom: solid 1px #cbcbcb;
    display: table;
    width:100%;
}

.publish_info dl:first-child{
    border-top: solid 1px #cbcbcb;
}

.publish_info dt,
.publish_info dd{
    display: table-cell;
    padding: 5px 0;
    vertical-align: top;
}

.publish_info dt{
    text-align: right;
}

.publish_info dt:after{
    content:"／";
}

.publish_info figure{
    margin: 40px 0;
    text-align: center;
}

.publish_info figure img{
    max-width: 100%;
}

/* ---------- Mobile ---------- */
@media(max-width:737px) {

    #content-body article{
        margin-left: 1.5em;
        margin-right: 1.5em;
    }

/* content title */
    .content_title{
        margin-bottom: 35px;
        padding-top: 35px;
    }

    .content_title h1{
        font-size: 190%;
        margin-bottom: 15px;
    }

/* publish info */

    .publish_info dt{
        width: 40%;
    }

    .publish_info dt span{
        padding-right: 10px;
    }

    .publish_info dd{
        padding-left: 10px;
    }
}

/* ---------- Portlate ---------- */
@media(max-width:567px) {}

/* ---------- Tablet / PC ---------- */
@media (min-width: 737px) {

    #content-body article{
        margin-left: auto;
        margin-right: auto;
        max-width: 720px;
    }

/* content title */
    .content_title{
        margin-bottom: 35px;
    }

    .content_title h1{
        font-size: 230%;
        margin-bottom: 25px;
    }

/* publish info */

    .publish_info dt{
        width: 230px;
    }

    .publish_info dt span{
        padding-right: 45px;
    }

    .publish_info dd{
        padding-left: 45px;
    }
}

/* ---------- Tablet ---------- */
@media(max-width:1023px) and (min-width: 737px){

/* content title */
    .content_title{
        padding-top: 60px;
    }

}

/* ---------- PC ---------- */
@media(min-width:1024px){

/* content title */
    .content_title{
        padding-top: 90px;
    }

}
